══════════════════════════════════════════════════

Thanks for downloading Urban Sprint 1! I hope you
enjoy~

I started work on this track aaages ago. In fact,
it was so long ago that I didn't know how to use
bezier curves yet. So all curved survaces were
made by calculating a sine wave '^^.

══════════════════════════════════════════════════
                    CHANGELOG                     
══════════════════════════════════════════════════

┬ V1.1
│
│ COLLISION
├── removed instances from .ncp
└── triangulated two incorrect quads in .ncp

══════════════════════════════════════════════════
                     CREDITS                      
══════════════════════════════════════════════════

┬ WORLD
│
│ WICHILIE
└── everything

┬ MODELS
│
│ ACCLAIM
├── bin
├── tree
├── flags
├── bushes
├── lamp post
├── sliding door
├── cash register
├── parking garage lamps
├── sale / magazine stand
│
│ GABOR
├── chair
├── table
│
│ ALLAN1
├── mannequinn (+ STEFAN GUSTAVSON)
├── rack
├── shirt
│
│ WICHILIE
├── model adjusting
└── everything not mentioned above

┬ TEXTURES
│
│ WWW.TEXTURES.COM
├── metal door
├── parking meter
├── vending machine
├── tiled textures (floors and walls)
│
│ WWW.DOORSFORBUILDERS.COM
├── misc doors
│
│ HUMAN
├── grime
│
│ HEIKO IRRGANG
├── skybox
│
│ ACCLAIM
├── canvas
├── water particles
│
│ WICHILIE
├── texture adjusting
└── everything not mentioned above

┬ Sounds
│
│ 8-BIT LOGIC
└── kick drum


(the model textures were created
 by the respective model's author)

══════════════════════════════════════════════════
                      TOOLS                       
══════════════════════════════════════════════════

Made using Photoshop and Blender with Marv's and
Jigebren's plugins.

══════════════════════════════════════════════════
                   PERMISSIONS                    
══════════════════════════════════════════════════

You are free to distribute the original map
anywhere as long as:
├ You make it available for free.
└ You leave this readme intact.

You are free to re-use individual components of
this map as long as:
├ You make your project available for free.
└ You mention the relevant credits in your readme.

You cannot distribute edits of this map, as I
prefer there being only one version in
circulation. If you would like to suggest a
change, please leave a comment on the page where
you downloaded this map. A reverse version is
already planned ;)
Note that edits for personal use are fine!

══════════════════════════════════════════════════

Thanks to everyone who gave feedback when I sent
this map out for testing a while back. I didn't
get to implement everything, partly due to time
constraints. The input is still much appreciated!

Thanks to the RVGL and RVIO teams for keeping the
game alive after all these years!

══════════════════════════════════════════════════
